# 产品碳足迹研究报告

## 基本信息

- 产品名称：锂硫电池
- 产品规格型号：A1
- 生产者名称：产品公司
- 报告编号：A2
- 出具报告机构：A3
- 日期：2024年11月19日

## 一、概况
- 生产者名称：产品公司
- 地址：山东省
- 法定代表人：张某
- 产品名称：锂硫电池
- 产品功能：[需用户提供]
- 依据标准：IPCC 2013 GWP 100a

## 二、量化目的

[需用户提供]

## 三、量化范围

### 1. 功能单位或声明单位

以100kg为功能单位或声明单位，具体描述为：Units of energy。

### 2. 系统边界

[需用户提供系统边界图] - A4

### 3. 取舍准则

采用的取舍准则以[需用户提供]为依据，具体规则如下：

### 4. 时间范围

2023年度。

## 四、清单分析

### 1. 数据来源说明

- 初级数据：GIS-LCA平台
- 次级数据：GIS-LCA平台

### 2. 分配原则与程序

- 分配依据：[需用户提供]
- 分配程序：[需用户提供]
- 具体分配情况：[需用户提供]

### 3. 数据质量评价（可选项）

[需用户提供]

## 五、影响评价

### 1. 影响类型和特征化因子选择

一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）。

### 2. 产品碳足迹结果计算

[需用户提供]

## 六、结果解释

### 1. 结果说明

产品公司生产的锂硫电池，从原材料获取到生命末期生命周期碳足迹为30223.80$kg CO_2e$。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：![碳足迹分析饼图](https://sfile.chatglm.cn/chatglm4/2f68af47-ebe4-4184-a8ff-b1b5491cc6b7/carbon_footprint_pie_chart.png)

表1 生命周期各阶段碳排放情况

| 生命周期阶段 | 碳足迹(kg·CO2e/功能单位) | 百分比(%) |
| ------------ | -------------------------- | ---------- |
| 金属锂       | 13328.53                   | 44.10      |
| market for copper concentrate, sulfide ore | c... | 5197.17    | 17.20      |
| DME          | 3658.90                    | 12.11      |
| sodium sulfite production | sodium sulfite | C... | 3383.49    | 11.19      |
| HCl          | 1248.27                    | 4.13       |
| 电力，高压，可再生能源 | 624.78       | 2.07       |
| electricity production, natural gas, conventio... | 454.92    | 1.51       |
| sulfuric acid production | sulfuric acid | Cut... | 363.33    | 1.20       |
| carbon black production | carbon black | Cutof... | 254.91    | 0.84       |
| anode production, prebake, for aluminium elect... | 243.47    | 0.81       |
| quicklime production, in pieces, loose | quick... | 208.66    | 0.69       |
| aluminium oxide production | aluminium oxide, ... | 198.65    | 0.66       |
| market for potassium permanganate | potassium ... | 171.78    | 0.57       |
| NMP          | 167.58                     | 0.55       |
| 铜片         | 164.44                     | 0.54       |
| 铝片         | 128.94                     | 0.43       |
| 硝酸锂       | 127.48                     | 0.42       |
| hydrogen peroxide production, product in 50% s... | 119.38    | 0.40       |
| 聚丙烯       | 48.97                      | 0.16       |
| PE           | 41.30                      | 0.14       |
| polyethylene production, high density, granula... | 17.55     | 0.06       |
| 聚丙烯2       | 17.32                      | 0.06       |
| transport, freight, lorry >32 metric ton, EURO... | 12.18     | 0.04       |

### 2. 假设和局限性说明（可选项）

在本次量化分析中，存在以下假设和局限性：

- 数据来源主要依赖于GIS-LCA平台，可能存在数据的不完整性或偏差。
- 分析中未考虑某些潜在的环境影响，如产品使用阶段和生命末期阶段的影响。
- 假设所有数据均为2023年度数据，未考虑时间变化可能带来的影响。
- 分析中未考虑不同地区或生产条件可能带来的差异。

### 3. 改进建议

- 进一步完善数据收集，包括更多来源和更全面的数据，以减少数据偏差。
- 考虑产品使用阶段和生命末期阶段的环境影响，以获得更全面的碳足迹评估。
- 定期更新数据，考虑时间变化对碳足迹的影响。
- 考虑不同地区或生产条件对碳足迹的影响，以提供更准确的评估。