# 产品碳足迹研究报告
## 基本信息
- 产品名称：山东能源集团下属公司碳排放
- 产品规格型号：不适用（数据来源于多个下属公司的年度碳排放）
- 生产者名称：山东能源集团
- 报告编号：未提供
- 出具报告机构：未提供
- 日期：2023年3月1日

## 一、概况
### 1. 生产者信息
- 生产者名称：山东能源集团
- 地址：山东省
- 法定代表人：未提供
- 产品名称：下属公司碳排放
- 产品功能：展示和分析下属公司碳排放量
- 依据标准：ISO 14040, ISO 14044

## 二、量化目的
分析和可视化山东能源集团下属公司的碳排放情况，以评估其生命周期内的环境影响。

## 三、量化范围
### 1. 功能单位或声明单位
以山东能源集团下属公司年度碳排放总量为功能单位。
### 2. 系统边界
- 原材料获取阶段：未涉及
- 生产阶段：包括
- 分销阶段：未涉及
- 使用阶段：未涉及
- 生命末期阶段：未涉及
- 系统边界图：未提供
### 3. 取舍准则
采用的取舍准则以ISO 14040和ISO 14044为依据，仅考虑下属公司层面的碳排放。
### 4. 时间范围
2022年度

## 四、清单分析
### 1. 数据来源说明
- 初级数据：山东能源集团下属公司内部数据
- 次级数据：未提供
### 2. 分配原则与程序
- 分配依据：根据山东能源集团下属公司的财务报告
- 分配程序：根据公司提供的碳排放数据
- 具体分配情况：

| 公司名称 | 碳排放量(kg CO2e) | 占比(%) |
|-|-|-|
| 山东兖矿济三电力有限公司 | 2190508332.0 | 15.16 |
| 淄博齐翔腾达化工股份有限公司 | 2083028811.0 | 14.42 |
| 兖煤菏泽能化有限公司 | 1995437299.0 | 13.81 |

## 五、影响评价
### 1. 影响类型和特征化因子选择
使用政府间气候变化专门委员会（IPCC）100年全球变暖潜势（GWP）。

### 2. 产品碳足迹结果计算
山东能源集团下属公司2022年的年度碳排放总量为X kg CO2e。

## 六、结果解释
### 1. 结果说明
山东能源集团下属的多家公司在2022年度的碳排放足迹总计为X kg CO2e。其中，最大的排放源是山东兖矿济三电力有限公司，占比15.16%，其次是淄博齐翔腾达化工股份有限公司，占比14.42%。详细的碳排放分布如图1所示。
### 2. 假设和局限性说明（可选项）
由于数据仅限于山东能源集团下属公司的内部报告，可能存在数据收集和报告的不确定性。
- 场景设定：只考虑了下属公司的生产过程中的碳排放，其他阶段如分销、使用和生命末期阶段的排放未被纳入。
### 3. 改进建议
- 对下属公司实施更清洁的生产工艺和能源效率提升措施。
- 建立更完善的碳排放监测和报告系统，以提高数据质量和透明度。

![](workspace/tools/code_interpreter/fbb98ae3-c2d0-4d40-b299-4b45a89681f6.png)
