# 产品碳足迹研究报告（模板）

## 基本信息

- 产品名称：  
- 产品规格型号：  
- 生产者名称：  
- 报告编号：  
- 出具报告机构：（若有）
- 日期： 年 月 日

## 一、概况
- 生产者名称：  
- 地址：  
- 法定代表人：
- 产品名称：
- 产品功能
- 依据标准：  

## 二、量化目的

（在此处填写量化目的）

## 三、量化范围

### 1. 功能单位或声明单位

以（）为功能单位或声明单位。

### 2. 系统边界
（需要用户提供系统边界图）

### 3. 取舍准则

采用的取舍准则以（）为依据，具体规则如下：

### 4. 时间范围

（）年度。

## 四、清单分析

### 1. 数据来源说明

- 初级数据：（）
- 次级数据：（）

### 2. 分配原则与程序

- 分配依据：  
- 分配程序：  
- 具体分配情况：

### 3. 数据质量评价（可选项）

(填写数据质量评估结，数据质量可从定性和定量两个方面对报告使用的初级数据和次级数据进行评价，具体评价内容包括：数据来源、完整性、数据代表性（时间、地理、技术）和准确性。）

## 五、影响评价

### 1. 影响类型和特征化因子选择

一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）。

### 2. 产品碳足迹结果计算

（在此处填写计算结果）

## 六、结果解释

### 1. 结果说明

（填写产品生产者的全名）公司生产的（填写所评价的产品名称，每功能单位的产品），从（填写某生命周期阶段）到（填写某生命周期阶段）生命周期碳足迹为（）$kg CO_2e$。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：添加可视化结果

表1 生命周期各阶段碳排放情况 （必须给出表格）

| 生命周期阶段 | 碳足迹(kg·CO2e/功能单位) | 百分比(%) |
| ------------ | -------------------------- | ---------- |
| 原材料获取   |                            |            |
| 制造        |                            |            |
| 分销        |                            |            |
| 使用        |                            |            |
| 生命末期    |                            |            |
| **总计**    |                            |            |

### 2. 假设和局限性说明（可选项）

结合量化情况，对范围、数据选择、情景设定等相关的假设和局限进行详细的说明。

### 3. 改进建议

（在此处填写改进建议）