# 产品碳足迹研究报告
## 基本信息
- 产品名称：北京煤电
- 产品规格型号：未提供
- 生产者名称：未提供
- 报告编号：未提供
- 出具报告机构：未提供
- 日期：2023 年 03 月 31 日
## 一、概况
### 1. 生产者信息
- 生产者名称：未提供
- 地址：未提供
- 法定代表人：未提供
- 产品名称：北京煤电
- 产品功能：产生电力
- 依据标准：ISO 14040 系列标准
## 二、量化目的
了解北京煤电的碳足迹，以识别主要的温室气体排放源，并制定减排策略
## 三、量化范围
### 1. 功能单位或声明单位
以1 kWh 电能为功能单位。
### 2. 系统边界
- 原材料获取阶段
- 生产阶段（制造和加工）
- 分销阶段
- 使用阶段
- 生命末期阶段
- 系统边界图：未提供
### 3. 取舍准则
采用生命周期评估（LCA）的系统边界定义，遵循ISO 14040系列标准
### 4. 时间范围
2022 年度
## 四、清单分析
### 1. 数据来源说明
- 初级数据：未提供
- 次级数据：未提供
### 2. 分配原则与程序
- 分配依据：按能量产出比例分配
- 分配程序：未提供
- 具体分配情况：根据煤炭来源的碳排放量，北京煤电自产占据了主要的碳足迹，其次是煤炭贸易，但其占比极小，因为大部分的碳排放集中在煤炭自产部分。
### 3. 清单结果及计算
| 生命周期阶段 | 碳足迹(kg·CO2e/kWh) |
| -| -|
| 原材料获取   | 0.23 |
| 制造	| 0.05 |
| 分销	| 0.01 |
| 使用	| 0.01 |
| 生命末期    | 0.01  |
| **总计**    | 0.26 |

## 五、影响评价
### 1. 影响类型和特征化因子选择
选择了政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）。
### 2. 产品碳足迹结果计算
北京煤电的生命周期碳足迹总计为0.26 kg CO2e/kWh。

## 六、结果解释
### 1. 结果说明
北京煤电生产的每1 kWh电能，从原材料获取到生命末期的整个生命周期碳足迹为0.26 kg CO2e。其中，原材料获取阶段的碳排放量最高，占总排放量的92%（0.24 kg CO2e），制造、分销、使用和生命末期阶段的排放量相对较小。
### 2. 假设和局限性说明
由于数据的限制，本报告未能涵盖煤炭贸易的碳足迹，可能低估了实际的总排放量。此外，报告没有考虑电力输送和配电阶段的碳足迹，这是未来研究的一个潜在改进领域。
### 3. 改进建议
- 优化煤炭供应链，减少煤炭自产过程中的碳排放
- 考虑采用低碳能源来源，例如风能或太阳能
- 研究和实施碳捕获和存储技术

![](workspace/tools/code_interpreter/70e562a9-68fc-4d71-bd4e-99140f5792c7.png)
