# 产品碳足迹研究报告

## 基本信息

- 产品名称：电解铝
- 产品规格型号：A1
- 生产者名称：产品公司
- 报告编号：A2
- 出具报告机构：A3
- 日期：2024年11月19日

## 一、概况
- 生产者名称：产品公司
- 地址：山东省
- 法定代表人：张某
- 产品名称：电解铝
- 产品功能：未提供
- 依据标准：IPCC 2013 GWP 100a

## 二、量化目的

评估电解铝生产过程中的碳排放量，以识别主要的碳排放源，并为减排策略提供依据。

## 三、量化范围

### 1. 功能单位或声明单位

以Units of energy为功能单位或声明单位。

### 2. 系统边界

系统边界图：A4

### 3. 取舍准则

采用的取舍准则以未提供为依据，具体规则如下：

### 4. 时间范围

2023年度。

## 四、清单分析

### 1. 数据来源说明

- 初级数据：GIS-LCA平台
- 次级数据：GIS-LCA平台

### 2. 分配原则与程序

- 分配依据：未提供
- 分配程序：未提供
- 具体分配情况：未提供

### 3. 数据质量评价（可选项）

未提供数据质量评估结果。

## 五、影响评价

### 1. 影响类型和特征化因子选择

一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP）。

### 2. 产品碳足迹结果计算

电解铝生产过程中，生成100kg产品的总碳排放量为2494.073432kg CO2e。

## 六、结果解释

### 1. 结果说明

产品公司生产的电解铝（每100kg），从原材料获取到生产完成生命周期碳足迹为2494.073432kg CO2e。各生命周期阶段的温室气体排放情况如表1和图1所示。

图1：![碳排放量分析图](https://sfile.chatglm.cn/img2text/e471cf9c-e540-4c3e-aea9-10ead132f4ae.jpg)

表1 生命周期各阶段碳排放情况

| 生命周期阶段 | 碳足迹(kg·CO2e/功能单位) | 百分比(%) |
| ------------ | -------------------------- | ---------- |
| 国网电力     | 1745.105985                | 69.9       |
| 电解铝生产   | 300.060000                 | 12.0       |
| 氧化铝       | 254.857920                 | 10.2       |
| 煤气         | 72.215382                  | 2.9        |
| 碳素阳极     | 43.695139                  | 1.8        |
| **总计**     | 2494.073432                | 100.0      |

### 2. 假设和局限性说明（可选项）

由于未提供具体的系统边界、数据来源和分配原则，本报告的分析结果具有一定的局限性。建议在未来的研究中提供更详细的信息以提高分析的准确性。

### 3. 改进建议

根据分析结果，建议重点关注国网电力和电解铝生产阶段的碳排放量，探索更高效的能源利用方式和生产技术以减少碳排放。
