# 产品碳足迹研究报告
## 基本信息
- 产品名称：青岛双星轮胎
- 产品规格型号：未提供
- 生产者名称：青岛双星轮胎有限公司
- 报告编号：未提供
- 出具报告机构：未提供
- 日期：2022年12月31日
## 一、概况
### 1. 生产者信息
- 生产者名称：青岛双星轮胎有限公司
- 地址：未提供
- 法定代表人：未提供
- 产品名称：青岛双星轮胎
- 产品功能：为车辆提供牵引力和支撑
- 依据标准：ISO 14040系列标准，ISO 14064:2018

## 二、量化目的
- 评估和降低产品全生命周期的碳足迹，以制定减碳策略

## 三、量化范围
### 1. 功能单位或声明单位
以**100个轮胎**为功能单位。
### 2. 系统边界
- 原材料获取阶段 
- 生产阶段 
- 分销阶段
- 使用阶段
- 生命末期阶段
- 系统边界图：未提供
### 3. 取舍准则
采用的取舍准则以产品生命周期的完整性为依据
### 4. 时间范围
2022年度。

## 四、清单分析
### 1. 数据来源说明
- 初级数据：青岛双星轮胎内部数据
- 次级数据：未提供
### 2. 分配原则与程序
- 分配依据：根据生命周期各阶段的碳排放量
- 分配程序：根据生产流程和供应链环节分配
- 具体分配情况：见下表
### 3. 清单结果及计算
生命周期各个阶段碳排放计算说明见下表。
| 生命周期阶段 | 碳足迹(kg CO2e/功能单位) | 百分比(%) |
| --- | --- | --- |
| 原材料获取 | 未提供 | 未提供 |
| 制造 | 未提供 | 未提供 |
| 分销 | 未提供 | 未提供 |
| 使用 | 未提供 | 未提供 |
| 生命末期 | 未提供 | 未提供 |
| **总计** | 150.0 kg CO2e/100个轮胎 | 100% |

### 4. 数据质量评价（可选项）
数据质量良好，源自青岛双星轮胎的可靠记录。

## 五、影响评价
### 1. 影响类型和特征化因子选择
一般选择政府间气候变化专门委员会（IPCC）给出的100年全球变暖潜势（GWP100）。

### 2. 产品碳足迹结果计算
青岛双星轮胎2022年度的碳足迹为150.0 kg CO2e/100个轮胎。

## 六、结果解释
### 1. 结果说明
青岛双星轮胎有限公司生产的青岛双星轮胎，每个100个轮胎的生命周期碳足迹为150.0 kg CO2e，其中制造阶段的碳排放占比最大，其次是原材料获取阶段，分销和生命末期阶段也有一定比例的碳排放贡献。
### 2. 假设和局限性说明（可选项）
- 范围：仅考虑了生产、分销、使用和废弃阶段，未涵盖回收利用阶段。
- 数据选择：未涵盖所有可能的间接排放源。
- 情景设定：由于数据限制，某些小排放源可能被忽略。

### 3. 改进建议
- 优化供应链管理以减少原材料获取和运输过程中的碳排放。
- 提升生产工艺，减少生产阶段的能源消耗。
- 探索低碳或无碳的分销方式。
- 鼓励用户在轮胎使用完毕后，通过回收和再利用来降低生命末期的碳足迹。

![](workspace/tools/code_interpreter/3b2fb636-d23d-4b3b-b0a4-fc192d00719d.png)
